/*********main layout**************/

body 

{ 
	font-family: Arial, Helvetica, sans-serif; 
	color: #000000;
	line-height: normal;
	margin: 0px;
	padding: 0px;
	background:#f0f0f3 url('bgimage.gif') no-repeat fixed center;

}

/***********links******************/

a:link, a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
}

a:hover 

{
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
	text-decoration: none;
}

/************news pages blockquotes****************/

.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; }
	

/************news page masthead****************/

.masthead {
	font-family: "Arial Black";
	font-size: 36px; }
	
	
/************news page added or updated ****************/

.update {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999; }
	



/***********footer******************/

.footer {font-family: Arial, Helvetica, sans-serif; font-size:9pt; color: #000000; }